Subject: Re: bug#9918: 24.0.90; lazy-highlighting in Info mode

From: Dani Moncayo <[email-masked]>
Date: Mon, 31 Oct 2011 22:30:07 +0100

> Note that the problem arises only when there is only one match for the search
> pattern, and that match occurs before point.
>
> E.g.: `g Intro', put point in the 3rd paragraph, then search for `extensible'.
> There is no problem highlighting occurrences that are before point.

In that case there is no problem, but I think that the reason is that
the search is succeeding (there is a match in the last paragraph).
Try to do the same starting from the middle of the last paragraph, and
you will see the problem again.

-- 
Dani Moncayo